.cart {
  margin: 0 auto;
  width: 640px;
  height: 100vh;
  &__items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
  }
}
.button {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  &__item {
    font-size: 40px;
    padding: 10px 50px;
    background-color: #fff;
    outline: none;
    cursor: pointer;
    border: 2px solid red;
    transition-delay: 200ms;
  }
  &__item:hover {
    background-color: yellow;
  }
}
.move {
  color:#fff;
  font-size: 20px;
}
